source "https://rubygems.org"

gemspec

gem "puma"
gem "sqlite3"
gem "sprockets-rails"
gem "dartsass-rails"
gem "haml-rails"
gem 'bootstrap', '~> 4.6'

group :development do
  gem "debug", ">= 1.0.0"
  gem "web-console"
  gem "solargraph", require: false
end
